<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>SPADE Activity Statuses</title>
</head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="../code.jquery.com/mobile/spade.min.css" />
<link rel="stylesheet"
	href="../code.jquery.com/mobile/jquery.mobile.icons.min.css" />
<link rel="stylesheet"
	href="https://code.jquery.com/mobile/1.4.5/jquery.mobile.structure-1.4.5.min.css" />
<script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
<script
	src="https://code.jquery.com/mobile/1.4.5/jquery.mobile-1.4.5.min.js"></script>
<script src="../scripts/bootstrap.js" type="text/javascript"></script>
<script type="text/javascript">
	var query_defaults = {
		'instance' : 'local',
		'interval' : '31'
	}

	// Add a script element as a child of the body
	function downloadJSAtOnload() {
		// From bootstrap.js
		scriptLoader.load([ '../scripts/date_manipulation.js',
				'../scripts/spade_controls.js', '../scripts/activities.js',
				'../scripts/startActivities.js' ]);
	}

	// Check for browser support of event handling capability
	if (window.addEventListener) {
		window.addEventListener("load", downloadJSAtOnload, false);
	} else if (window.attachEvent) {
		window.attachEvent("onload", downloadJSAtOnload);
	} else {
		window.onload = downloadJSAtOnload;
	}
</script>
</head>
<body>
	<div id="activity_status_page" data-role="page">
		<div data-role="header" data-add-back-btn="true">
			<h1>SPADE Application</h1>
		</div>
		<!-- /header -->
		<div role="main" class="ui-content">
			<ul id="activity_states" data-role="listview" data-inset="true">
				<li id="activity_template"><div>
						<span id="activity_identity" style="top: 8px; position: relative;">Building
							List ...</span> <span id="activity_request" style="float: right;"><select
							name="activity_flipswitch" id="activity_flipswitch"
							data-mini="true" data-role="flipswitch">
								<option value="off">Off</option>
								<option value="on">On</option>
						</select> </span>
					</div></li>
			</ul>
		</div>
		<!-- /content -->
	</div>
	<!-- /page -->
</body>
</html>
